/**
 * Handler for v:rect elements
 * @param {Object} options
 * @returns {Object}
 */
export function handleVRectImport({ pNode, pict }: any): any;
export function parsePointsToPixels(value: any): any;
/**
 * @param {Object} styleObject
 * @returns {string}
 */
export function buildVRectStyles(styleObject: any): string;
